Question

4
Replies
355
Views
VamsiB71 Member since 2016 13 posts
TechMahindra
Posted: December 13, 2016
Last activity: December 14, 2016
Closed

Generated DDL script is failing saying "java.lang.UnsupportedClassVersionError: com/pega/pegarules/util/anttasks/Uppercase : Unsupported major.minor version 51.0"

FYI : Installing Pega 7.2.1 using Tomcat 8 and PostgreSQL 9.3

Java version is 8

./generateddl.sh --action install --dbSchema test --outputDirectory /root/Downloads/pega/scripts/temp
Generating install ddl...
Buildfile: ./setupDatabase.xml

BUILD FAILED
java.lang.UnsupportedClassVersionError: com/pega/pegarules/util/anttasks/Uppercase : Unsupported major.minor version 51.0

Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn